Subject: TXT NATION NOTES
From: Vimal Tewari <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Date: Wed, 24 Mar 2021 01:35:58 -0700 (MST)

Hello, 

TXT NATION Training docs : https://docs.google.com/forms/d/e/1FAIpQLSdgHS65TBlmtR5R8DREIZjCzk4DOUJAvl_f02hUn-Fp6vSd_Q/viewform 

Logins details 
Website : https://www.olark.com/ 
User ID : [email-masked] OR [email-masked] 
Password for both is Messagecloud2018 . 

Once you logged in you need to click on Launch Chat. 

For any customer that says he has been charged and want refund OR he has been charged and wants to know why. 

1. Ask for the affected number along with the country code 
2. Then, entered his mobile number and email address in below link, choose the country, select Refund and Unsubscribe. Then, search for answer. 
https://globalsupport.txtnation.com/login 
UID : livechat 
Password : deep-last-other 
3. After you give the answer to the customer, click Update Ticket to escalate 

If the Member persist on refund: 
Tell the customer, we are first line customer support. So, for refund I will escalate to our 2nd Level Support and they will get in touch with you within 24-48 hours. 

For any customer who is looking for service and the pricing/cost of the service: 
1. May I ask which service you are interested in? 
2. Unfortunately, we at customer Support do not have pricing details handy. So, allow me to forward to our sales team who will get in touch with you to discuss the pricing further. 
3. Please let me know your full name, email address, contact number, your company name and the URL of your company. 
4. Thanks for sharing the details. I will forward your details right away. One of our sales team member will get in touch with you as soon as possible or within 24 hours. 
After you collect all the details, submit the form here: http://gateway.txtnation.com/contact 

For any existing customer wanting help: 
1. Since you are an existing client, please log in to this link: http://clients.txtnation.com and that will provide access to the support team, who can help you better with your inquiry. 
2. After you open the link, click on 'Submit Request'. 
3. There please fill the form with your details and Submit your inquiry. 
4. Once you submit the request, one of our Support team member will get in touch with you as soon as possible or within 24 hours. 

Thanks & Regards 
Vimal Tewari